# -*- coding: utf-8 -*-
# vim: ft=yaml
---
name: default
title: virtualbox formula
maintainer: SaltStack Formulas
license: Apache-2.0
summary: Verify that the virtualbox formula is setup and configured correctly
depends:
  - name: share
    path: test/integration/share
supports:
  - platform-name: arch
